Subject: "NEW" orders in Corporate system
From: "Michael B" <[email-masked]>
To: "Joey Sheets" <[email-masked]>
Date: Sun, 28 Dec 2014 21:38:50 -0500

Hello Joey.
I have been calling you at home but I am guessing you are out of town.  I need to find something out in regards to the Corp system.  There are about 31 orders that were left as "NEW" and were never switched so the books could be printed.  I first wanted to know because many of those were credit card orders by Ayisha and Stephanie in Inbound and I wanted to know if they already got paid commission on those.  This will be their last check for both of them so if I need to deduct those, I need to know soon as I need to have payroll over by 11 am Monday morning.  Also, do I just need to switch most of those to Ready to Print so we can get some books out?
Let me know ASAP on this.
Thank you,
Michael B
LLPS